<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.thrsys.ThrSystemDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.thrsys.ThrSystemEntity">
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="thirdId" jdbcType="VARCHAR" property="thirdId" />
    <result column="thirdName" jdbcType="VARCHAR" property="thirdName" />
    <result column="apikey" jdbcType="VARCHAR" property="apikey" />
    <result column="secretkey" jdbcType="VARCHAR" property="secretkey" />
    <result column="mainSys" jdbcType="TINYINT" property="mainSys" />
    <result column="enabled" jdbcType="TINYINT" property="enabled" />
    <result column="thridUrl" jdbcType="VARCHAR" property="thridUrl" />
    <result column="thirdSysUrl" jdbcType="VARCHAR" property="thirdSysUrl" />
    <result column="guideUrl" jdbcType="VARCHAR" property="guideUrl" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, thirdId, thirdName, apikey, secretkey, mainSys, enabled, thridUrl, thirdSysUrl,
    guideUrl, remark
  </sql>

</mapper>
